.content_toggledown {
  display: none;
}

p {
  font-size: 1.8rem;
  font-weight: normal;
  line-height: 2;
}
h2,
h3 {
  font-size: 3rem;
  text-align: center;
  margin-bottom: 30px;
  color: #3d3d3d;
}
.faq {
  background-color: #FBF8F1;
}
.pd_top {
  padding-top: 80px;
}
.donation_faq_box p {
  margin-bottom: 10px;
}
.attention-udl {
  color: #ff0000;
  background-image: linear-gradient(transparent 40%, #ff0 40%, #ff0 100%);
}
.faq ul {
  background-color: #fff;
  padding: 30px 30px 30px 50px;
  margin-bottom: 30px;
}
.faq ul li {
  list-style: disc;
  font-weight: normal;
  line-height: 1.6;
}
.faq ul li:not(:last-child) {
  margin-bottom: 15px;
}
.donation_faq .donation_faq_list dt {
  background-color: #fff;
}
.contact_nav p {
  text-align: center;
}
.faq .faq_list_ttl {
  color: #d76492;
  font-size: 2.3rem;
  font-weight: 500;
  margin-bottom: 10px;
}
.faq_nav_box {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin: 30px auto 0;
  flex-wrap: wrap;
  flex-direction: row;
  gap: 15px;
}
.faq_nav_box a {
  width: calc(95% / 4);
  border: 1px solid #d76492;
  color: #d76492;
  padding: 10px;
  text-align: center;
  border-radius: 10px;
  gap: 10px;
  display: inline-block;
  position: relative;
  background-color: #fff;
  font-size: 1.8rem;
  position: relative;
  box-shadow: 0px 6px 6px -3px rgba(0, 0, 0, 0.2);
}
.faq_nav_box a::after {
  content: "";
  width: 6px;
  height: 6px;
  border-top: 2px solid #d76492;
  border-right: 2px solid #d76492;
  position: absolute;
  top: 43%;
  right: 17px;
  transform: rotate(135deg);
}
@media screen and (max-width: 767.9px) {
  p {
    font-size: 1.5rem;
  }
  .pd_top {
    padding-top: 50px;
  }
  .faq .faq_list_ttl {
    font-size: 1.8rem;
  }
  .faq ul {
    padding: 10px 10px 10px 30px;
  }
  .faq_nav_box a {
    width: calc(95% / 2);
    font-size: 1.4rem;
  }
  .faq_nav_box a::after {
    right: 10px;
  }
}

